/********************首页***********************/
img{
	vertical-align:middle;
}
body{
	padding-top:1rem;
}
/*顶部*/
header{
	background:#fff;
	height:1rem;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:100;
}
.logo{
	height:100%;
	width:3.3rem;
	background:url(../images/logo.png) left center no-repeat;
	background-size:100%;
	margin-left:0.15rem;
}
.navBtn{
	width:0.75rem;
	margin-top:0.30rem;
	margin-right:0.15rem;
}
/*轮播图*/
#banner {
	width:100%;
	position:relative;
	height:3.75rem;
	box-sizing:border-box;
	margin-bottom:0px;
	overflow:hidden;
	z-index:1;
}
#banner .swiper-container {
	width:100%;
	height:100%;
}
#banner .swiper-slide {
	text-align:center;
	background:#fff;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	width:100%;
	height:100%;
}
#banner .swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction {
	bottom:5px;
}
#banner .swiper-pagination-bullet {
	background-color:#fff;
	opacity:1;
	margin:0 8px !important;
	width:10px !important;
	height:10px !important;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
#banner .swiper-pagination-bullet-active {
	background-color:#e4393c;
	opacity:1;
}
/*主要内容部分*/
/*产品中心*/

/*公司简介*/
.indAbout{
	background:url(../images/about1.jpg) center bottom no-repeat;
	padding:0.6rem 0.2rem;
}
.aboutCont p{
	font-size:0.26rem;
	line-height:2;
	color:#fff;
}
.aboutMore{
	display:inline-block;
	background:#fff;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	width:2.82rem;
	height:0.62rem;
	line-height:0.62rem;
	font-size:0.30rem;
	border:1px solid #e10000;
	color:#e10000;
}
.aboutTit{
	background:url(../images/aboutMore.png) center no-repeat;
	background-size:100%;
	height:1rem;
	width:6.5rem;
	margin:0 auto 0.4rem;
}
.aboutTit b{
	display:block;
	font-size:0.38rem;
	color:#fff;
}
.aboutTit span{
	position:absolute;
	left:1.46rem;
	background:#fff;
	width:3.8rem;
	height:0.48rem;
	line-height:0.48rem;
	top:0.64rem;
	font-size:0.28rem;
	color:#f00;
	font-weight:bold;
}
/*产品中心*/
.sortTit{
	width:7.2rem;
	margin:0.15rem auto;
	background:url(../images/about2.png) center bottom no-repeat;
	background-size:100%;
	padding-bottom:0.09rem;

}
.sortTit dl{
	border-left:1px solid #ff0000;
	border-right:1px solid #ff0000;
	background:#f5f5f5;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	border-bottom:1px solid #ddd;
}
.sortTit dl:first-child{
	border-top:1px solid #ff0000;
}
.sortTit dl:last-child{
	border-bottom:1px solid #ff0000;
}
.sortTit dl dt{
	width:2.18rem;
	font-size:0.28rem;
	text-align:center;
}
.sortTit dl dd{
	padding:0.15rem;
	width:5rem;
	font-size:0.26rem;
	color:#303030;
	line-height:2;
	background:#fff;
	box-sizing: border-box;
}
.sortTit dl dd a{
	display:inline-block;
	white-space:nowrap;
	margin-right:0.2rem;
}
.sortUl{
	padding:0.3rem 0.15rem;
}
.sortUl li{
	float:left;
	margin-right:0.3rem;
	background:#fff;
	box-shadow:0px 0px 6px rgba(0,0,0,.22);
	border-radius:5px;
	overflow:hidden;
	margin-bottom:0.3rem;
	width:3.45rem;
	padding:0.13rem 0.13rem 0.3rem;
	box-sizing: border-box;
}
.sortUl li:nth-child(2n){
	margin-right:0px;
}
.sortUl li a{
	display: block;
	width:100%;
	height:100%;
	text-align:center;
}
.sortUl li a .img{
	width:100%;
	height:2.2rem;
	line-height:2.2rem;
	
}
.sortUl li a .img img{
	max-width:100%;
	vertical-align:middle;
	max-height:100%;
}
.sortUl li a .name{
	font-size:0.28rem;
	font-weight:bold;
	line-height:2.5;
	border-top:1px solid #ff0000;
	margin-top:0.2rem;
}
.sortBtn{
	font-size:0px;
	margin-top:0.08rem;
}
.sortBtn span{
	background:#ffcdcd;
	color:#333;
	font-size:0.25rem;
	text-align:center;
	padding:0.15rem 0.4rem;
	border-radius:4px;
	display:inline-block;
	vertical-align:middle;
}
/*案例中心*/
.indCase{
	background:url(../images/case1.jpg) center bottom no-repeat;
	background-size:100%;
	padding-bottom:0.5rem;
}
.caseTit{
	padding:0.20rem 0px;
}
.caseTit span{
	display:inline-block;
	font-size:0px;
	vertical-align:middle;
}
.caseTit b{
	color:#ed0422;
	font-weight:normal;
	font-size:0.78rem;
	margin-right:8px;
	display:inline-block;
	vertical-align:middle;
}
.caseTit p{
	font-size:0.26rem;
}
.caseTit h1{
	font-size:0.36rem;
	color:#ed0422;
	font-weight:normal;
	line-height:1;
	margin-top:0.06rem;
}
.caseUl li{
	float:left;
	width:3.42rem;
	margin:0.16rem 0.16rem 0;
	background:url(../images/case2.png) center bottom no-repeat;
	padding-bottom:0.33rem;
	
}
.caseUl li a{
	display:block;
	background:#fff;
	overflow:hidden;
	border-radius:5px;
	font-size:0px;
}
.caseUl li a .img{
	max-width:100%;
	height:2.1rem;
}
.caseUl li a .img img{
	max-width:100%;
	max-height:2.1rem;
	vertical-align:middle;
}
.caseUl li a h1{
	font-size:0.24rem;
	line-height:2.5;
	font-weight:normal;
}
.caseMore{
	font-size:0px;
}
.caseMore a{
	display:inline-block;
	vertical-align:middle;
	width:2.8rem;
	height:0.6rem;
	line-height:0.6rem;
	text-align:center;
	font-size:0.28rem;
	background:#fff;
	border:1px solid #e10000;
	color:#e10000;
	border-radius:40px;
}
.indNews{
	background:url(../images/news1.jpg) center no-repeat;
	background-size:100% 100%;
	padding-bottom:0.4rem;
}
.indNews .caseTit{
	color:#fff;
}
.indNews .caseTit b{
	color:#fff;
}
.indNews .caseTit h1{
	color:#fff;
}
.newsUl{
	padding:0 0.15rem;
}
.newsUl li{
	background:#fff;
	margin-bottom:0.15rem;
	height:1.1rem;
	overflow:hidden;
}
.newsUl li a{
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	display:-webkit-flex;
}
.newsUl li a .date{
	width:1.22rem;
	background:#d9d9d9;
	text-align:center;
	font-size:0px;
	height:100%;
}
.newsUl li a .date b{
	font-size:0.34rem;
	color:#000;
	line-height:2;
	
}
.newsUl li a .date p{
	font-size:0.24rem;
	color:#999;
}
.newsUl li a .text{
	width:6rem;
	padding:0 0.2rem;
	box-sizing: border-box;
}
.newsUl li a .text h1{
	font-size:0.26rem;
	margin-bottom:0.16rem;
}
.newsUl li a .text p{
	font-size:0.2rem;
	color:#999;
}

.newsMore{
	font-size:0px;
	margin-top:0.3rem;
}
.newsMore a{
	display:inline-block;
	vertical-align:middle;
	width:2.8rem;
	height:0.6rem;
	line-height:0.6rem;
	text-align:center;
	font-size:0.28rem;
	background:#fff;
	border:1px solid #e10000;
	color:#e10000;
	border-radius:40px;
}

footer{
	background:#000;
	color:#fff;
	font-size:13px;
	line-height:24px;
	padding:10px 0px;
}
nav{
	position:fixed;
	top:1rem;
	left:0px;
	width:100%;
	background:#e10000;
	text-align:center;
	z-index:1000;
	overflow-y:auto;
	display:none;
}
.navTit{
	font-size:22px;
	color:#fff;
	line-height:3;
}
.navBox a{
	display:block;
	line-height:2.2;
	font-size:18px;
	color:#fff;
}
nav li{
	border-bottom:1px dashed #fff;
}
/*面包屑导航*/
.breadmenu{
	background:#fff;
	position:relative;
	z-index:10;
	border-bottom:1px solid #ddd;
}
.breadBtn{
	width:1.4rem;
	height:1rem;
	line-height:1rem;
	text-align:center;
	background:#e10000;
	color:#fff;
	font-size:17px;
}
.breadText{
	width:6.1rem;
	text-align:center;
	font-size:20px;
	line-height:1rem;
}
.breadmenu ul{
	position:absolute;
	background:#e10000;
	width:3.5rem;
	display:none;
	font-size:16px;
	line-height:3;
}
.breadmenu ul li{
	border-bottom:1px dashed #fff;
	padding-left:0.45rem;
}
.breadmenu ul li a{
	color:#fff;
	font-weight:normal;
}
.breadmenu ul li:last-child{
	border-bottom:0px;
}

#about{
	font-size:0.28rem;
	line-height:2;
	color:#555;
	padding:0.25rem;
}
#about img{ max-width:100%;
}
#news{
	background:#f4f4f4;
	padding:0.2rem;
}
#news .newsUl{
	padding:0px;
}
#news .newsUl li a .text{
	width:5.8rem;
}
.flip{
	text-align:center;
	font-size:0px;
	margin-top:20px;
}
.flip a{
	display:inline-block;
	vertical-align:middle;
	border:1px solid #ddd;
	font-size:15px;
	line-height:30px;
	padding:0 10px;
	background:#fff;
	margin:2px;
}
.flip a.on{
	background:#e10000;
	border-color:#e10000;
	color:#fff;
}
/*新闻详情*/
#news_del .title{
	background:url(../images/news2.png) center bottom no-repeat;
	background-size:100% 0.25rem;
	padding-bottom:0.4rem;
}
#news_del .title h1{
	font-size:0.34rem;
	font-weight:normal;
	line-height:2.6;
	color:#333;
}
#news_del .title .date{
	font-size:0.26rem;
	color:#aaa;
}
#news_del .cont{
	padding:0.25rem;
}
#news_del .cont p{
	font-size:0.28rem;
	line-height:2;
	color:#555;
}
#news_del .cont img{
	vertical-align:middle;
	margin:10px auto;
	max-width:100%;
}
.flip1{
	border-top:1px dashed #ddd;
	padding:0.25rem;
}
.flip1 a{
	display:block;
	font-size:0.28rem;
	line-height:2;
	color:#555;
}
#pro .sortUl{
	padding-bottom:0;
}
#pro{
	padding-bottom:0.25rem;
}
/*产品详情*/
#pro_del{
	padding:0.25rem 0;
}
#pro_del .title{
	background:url(../images/news2.png) center bottom no-repeat;
	background-size:100% 0.25rem;
	padding-bottom:0.4rem;
	margin-bottom:0.3rem;
}

#pro_del .title h1{
	font-size:0.34rem;
	font-weight:normal;
	line-height:2.6;
	color:#333;
}
#pro_del .title .date{
	font-size:0.26rem;
	color:#aaa;
}
#pro_del img{
	max-width:100% !important;
}
.proIntro{
	border-bottom:2px solid #e10000;
	font-size:0px;
	margin-top:15px;
}
.proIntro span{
	background:#e10000;
	color:#fff;
	font-size:16px;
	line-height:38px;
	display:inline-block;
	width:100px;
	text-align:center;
}
.proText p{
	font-size:0.26rem;
	line-height:2;
	color:#555;
}
.proText{
	padding:0.25rem;
}
/*案例中心*/
#case{
	padding:0.3rem;
}
#case li{
	text-align:center;
	background:url(../images/case4.png) center bottom no-repeat;
	padding-bottom:0.06rem;
	margin-bottom:0.1rem;
	
}
#case li a{
	display:block;
	width:100%;
	height:100%;
	text-align:center;
	margin-bottom:0.3rem;
	background:#fff;
	box-shadow:0px 0px 10px rgba(0,0,0,.2);
	border-radius:6px;
	overflow:hidden;
}
#case li a img{
	width:100%;
}
#case li a h1{
	font-size:15px;
	line-height:28px;
	font-weight:normal;
	padding:10px;
}
/*联系我们*/
#contact{
	padding:0.25rem;
}
.contactText img{
	max-width:100%;
}
.contactText h2{
	font-size:18px;
	line-height:3;
}
.contactText p{
	font-size:0.26rem;
	line-height:2;
	color:#555;
}
.contactText{
	padding-bottom:0.3rem;
}









